Subject: xintianma

From: Val Luck <[email-masked]>
Date: Fri, 17 Jan 1992 18:44:21 PST

I have had a chance to use this "xin tian ma" and frankly I am dissapointed.
Before anyone actually shells out $700 for it, first use it and make sure
that it is what you want.

I found that that "self converting pinyin->hanzi" not to be all it is cracked
up to be.  It was not that fast running on a 25mhz 386 (maybe it wasn't
correctly using the extra memory) and not always correct.  When it did work,
it was nice to have it convert by itself, but when it didn't work you had to
move the cursor back and select change, then select the new character and then
move forward again, so even though you don't have to select every word, you
still have to read what you type as you type it, and when you do have to make
a change it is not all that quick.

>Features:

> o High quality printout up to 64x64 pixel characters
It does print out up to 64x64 pixels, but you cannot control the size of the
output well.  If you don't want huge characters, then you don't get 64x64
matricies printed out.  I am speaking for the dot matrix output; perhaps the
laser printer output is better.

> o Accurate, automatic simplified/classical conversion
Conversion from simplified to classical is not always accurate.

> o Full-featured word processing program
It is *not* a full-features word processing system.  It lacks most commands
that I would say are needed to be called full-featured, and the commands it
does support are awkward to use (underline, bold.)

>New Features This Release
> o Mix different fonts and font sizes in the same file
Again, this is tedious and time consuming to change fonts and or sizes.  You
can not tell what size the characters are on the screen unless you are in the
psuedo print-preview mode which does nothing more than give you the accurate
sizes of the fonts; there is no "page preview".  You have no idea what will
actually be where.

>Price:
> US$695.00 including Federal Express Shipment; upgrade users US$395.
Just a little too expensive.

*** Please note that this is just my opinion.  I was "psyked" up to use the
great revolutionary chinese word processor (something line chinese wordstar?
chinese wordperfect? chinese word for windows?)  But what it came with came
nowhere close.  This is not to say that you will might not like it; by all
means give it a try.  Just be warned that it is not all it is advertised to
be.

I hope in the future software writers will try to write programs up to their
specifications (er, advertisements) or write advertisements for their program.
Perhaps someday we could have a program that delivers what was promised with
xintianma.

--Val Luck